Security Lab

Обновление безопасности CentOS 6 & 7 для nss

Дата публикации:02.06.2017
Всего просмотров:2865
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-7502
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: CentOS
Уязвимые версии: CentOS версии 6, 7
Описание:

Обновление безопасности CentOS 6 & 7 для nss

URL производителя: http://www.centos.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017060231